CVE Reference: CVE-2012-4437

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2012-4437

Description:
Cross-site scripting (XSS) vulnerability in the SmartyException class in Smarty (aka smarty-php) before 3.1.12 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors that trigger a Smarty exception.

CVE Status:
Candidate

References:

SAID
  Secunia Advisory: SA50589

MLIST
  http://www.openwall.com/lists/oss-security/2012/09/20/3
  http://www.openwall.com/lists/oss-security/2012/09/19/1

MANDRIVA
  http://www.mandriva.com/security/advisories?name=MDVSA-2014:221

JVNDB
  http://jvndb.jvn.jp/ja/contents/2012/JVNDB-2012-000094.html

JVN
  http://jvn.jp/en/jp/JVN63650108/index.html

FEDORA
  http://lists.fedoraproject.org/pipermail/package-announce/2012-September/088138.html

CONFIRM
  http://advisories.mageia.org/MGASA-2014-0468.html
  http://code.google.com/p/smarty-php/source/detail?r=4658
  http://code.google.com/p/smarty-php/source/browse/trunk/distribution/change_log.txt

BID
  55506


Return to the previous page.